.fadeInUp {
  visibility: visible;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

#emg-content {
  border: 1px solid #f6f6f8;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(10, 0, 58, 0.14);
          box-shadow: 0px 1px 2px 0px rgba(10, 0, 58, 0.14);
  color: #070337;
}

#emg-content .section,
#emg-content .section_a,
#emg-content .section_b,
#emg-content .section_c,
#emg-content .section_d {
  padding: 20px;
}

#emg-content .section_a {
  background-color: #00c6c83d;
}

#emg-content .section_b {
  background-color: #5d7d253d;
}

#emg-content .section_c {
  background-color: #5d7d253d;
}

#emg-content .section_d {
  background-color: #5d7d253d;
}

#emg-content .content p {
  font-family: "Open Sans", sans-serif;
  font-size: 1.125rem;
  font-weight: normal;
  line-height: 30px;
  color: #515151;
}

#emg-content .under_line_header {
  text-align: left;
  letter-spacing: 2px;
  font-weight: 700px;
  font-size: calc(1.2875rem + 0.45vw);
  color: #1b2d44;
  letter-spacing: 2px;
  border-bottom: 5px solid #1b2d44;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  padding: 30px 10px 20px 10px;
  width: 100%;
}

@media (min-width: 1200px) {
  #emg-content .under_line_header {
    font-size: 1.625rem;
  }
}

#emg-content .nav-active {
  background-color: #5ec2d0;
  color: #fff;
}

#emg-content .nav-active a {
  color: #fff;
}

#emg-content .list-group-item {
  word-wrap: break-word;
}

